PT BMS MIGRATION & ENHANCEMENT - Feature #1226

ESS - Promotion
06/09/2022 04:39 PM - fernando sergio rumbayan

Status: Closed Start date: 06/09/2022
Priority: High Due date:

Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear pak ucup,

1.Pak tolong di hilangkan add & Deletenya
2.untuk Performance History terganarate dari search EMPID diambil dari PHRPA0029
3.untuk Latest Position teganarate dari serach EMPID diam diambil dari PHRPA0002 yang history sebelumnya
Terima kasih

History

#1 - 06/09/2022 05:31 PM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#2 - 06/14/2022 04:49 PM - ericsson ericsson

- Status changed from New to Assigned

#3 - 06/15/2022 12:01 PM - fernando sergio rumbayan
- File clipboard-202206151201-pdr2g.png added

Dear mang azid,

Ada tambahan untuk genarate nyaa pada NEW POSITION
saat memilih Posisi ID diaa terganarate tpi untuk cost center nya tetap terganerate tpi bisa di ganti2
http://remote.minovais.com:31134
Terima kasihh..

#4 - 06/15/2022 02:43 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan
dear sergio , untuk performance history dan lastet udah bisa di cek ////

dan untuk new posisi ,, kasih tau sample datanya
seterah bentuk mokup atau ss

makasih

#5 - 06/15/2022 03:51 PM - fernando sergio rumbayan
- File image (3).png added

- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi
Dear mang azid,

Untuk sample datanya mang..

Terimaa kasihhhh

#6 - 06/16/2022 03:42 PM - M Azid Wahyudi

dear sergio , untuk redmine ini udah bisa di test ya
makasih

#7 - 06/16/2022 03:42 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

#8 - 06/23/2022 10:53 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed
